﻿/*** Custom CSS***/

    /*#60a8a8*/

    h1 {
background: linear-gradient(to right, rgb(96,168,168) 50%, rgb(5,116,127) 75%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
text-shadow: none !important;
font-weight: 300 !important;
}

h1 > span, h2 > span {
font-weight: bold !important;
}



h2:not(#details h2, #philosophy h2, #highlights h2) {
background: linear-gradient(to right, rgb(96,168,168) 50%, rgb(5,116,127) 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
text-shadow: none !important;
}

h2:not(#details h2, #philosophy h2, #highlights h2) > sup {
background: transparent;
-webkit-background-clip:unset;
-webkit-text-fill-color:#60A8A8;
    color: #60A8A8;
}

#details h2 {
  color:#ffffff !important;
}

#highlights h2 {
  color:#60A8A8 !important;
}

.header-onepic .header-onepic_txt a {
  border: 2px solid rgb(96,168,168);
  color:  rgb(96,168,168) ;
}


.header-onepic .header-onepic_txt a:hover {
  border: 2px solid rgb(96,168,168);
  background: linear-gradient(to right, rgb(96,168,168) 50%, rgb(5,116,127) 75%);
}




#subheader.subheader_2sp {
    position: relative;
    display: flex;
    max-height: 100%;
    padding: 50px 0;
    background-size:contain;
    background-position: center;
}


#highlights a.more_btn {display:none;}
 
 


 